Index: calculatorview/docs/sphinx/genmods.py
===================================================================
--- calculatorview/docs/sphinx/genmods.py	(revision 76f2d636994e70eb94d097da08a43a01eb49d5c5)
+++ calculatorview/docs/sphinx/genmods.py	(revision 5f503261bc6fa5c2487b1b7c024f448ddd2ac17e)
@@ -16,4 +16,7 @@
    :inherited-members:
    :show-inheritance:
+   :special-members:
+   :private-members:
+
 
 """
@@ -52,6 +55,6 @@
 
 modules = []
-path = os.path.dirname('../../calculatorview')
-path = os.path.join(path,'perspectives', 'calculator')
+path = os.path.dirname(os.path.join('..', '..', 'calculatorview'))
+path = os.path.join(path,'src', 'sans','perspectives', 'calculator')
 list = os.listdir(path)
 
